---
term: disordenu
slug: disordenu
alt forms: []
search terms:
  glb:
  - disordenu
  eng:
  - confusion
  - disorder
  - confuse
  - disarrange
  epo:
  - malordo
  - konfuzo
  - konfuzi
  - malordigi
  - malaranĝi
  spa:
  - desorden
  - desordenar
ipa: disoɾˈdenu
ipa link: http://ipa-reader.xyz/?text=disoɾˈdenu&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: confusion, disorder; confuse, disorder, disarrange
  epo: malordo, konfuzo; konfuzi, malordigi, malaranĝi
  spa: desorden; desordenar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - confusion
    - disorder
  - - confuse
    - disorder
    - disarrange
  epo:
  - - malordo
    - konfuzo
  - - konfuzi
    - malordigi
    - malaranĝi
  spa:
  - - desorden
  - - desordenar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dis-
  - +
  - ordenu
  derived trans:
  - slug: dis-
    text: dis-
    word class: lfik
    trans:
      eng: dis-
      epo: dis-
      spa: dis- (<em>separaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ordenu
    text: ordenu
    word class: b.oj
    trans:
      eng: arrangement, order, sequence; arrange, order
      epo: ordo; ordigi
      spa: arreglo, orden; arreglar, ordenar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daykanu:
    word class: b
    term: daykanu
    eng: trunk (<em>tree</em>)
    epo: trunko, arbotrunko
    spa: tronco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  genu:
    word class: b
    term: genu
    eng: root
    epo: radiko
    spa: ra&iacute;z
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hantagenu:
    word class: b
    term: hantagenu
    eng: wrist, carpus
    epo: manartiko, pojno
    spa: mu&ntilde;eca (de la mano)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imanu:
    word class: b.oj
    term: imanu
    eng: belief; believe
    epo: kredo; kredi
    spa: creencia; creer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  janu:
    word class: b.nenoj
    term: janu
    eng: knee; kneel
    epo: genuo; genui
    spa: rodilla; arrodillarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jismukanu:
    word class: b
    term: jismukanu
    eng: torso
    epo: torso, trunko
    spa: torso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanu:
    word class: b
    term: kanu
    eng: stem, stalk, trunk (<em>tree</em>)
    epo: tigo, trunko
    spa: tallo, tronco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  menu:
    word class: b
    term: menu
    eng: menu
    epo: menuo
    spa: men&uacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedagenu:
    word class: b
    term: pedagenu
    eng: ankle
    epo: piedartiko, maleolo
    spa: tobillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ordenu
...
